
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=43cc58b9-6150-44f5-9f81-b4ed31f0981a");
    @font-face{
        font-family:"Harmonia Sans W05";
        src:url("fonts/92bffef1-1572-4f78-a114-5406dbba9cca.woff2") format("woff2"),url("fonts/875b8d9b-4d32-48d2-a672-cf0a33386a34.woff") format("woff");
font-weight: 300;
font-style: italic;
    }
    @font-face{
        font-family:"Harmonia Sans W05";
        src:url("fonts/681116b6-9f8c-4d62-9964-abdd8c2c9a64.woff2") format("woff2"),url("fonts/e4a90cfc-4348-4bf5-9959-c06d2342103f.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Harmonia Sans W05";
        src:url("fonts/3c8568f8-911b-494a-9f6d-6723b1091f31.woff2") format("woff2"),url("fonts/dde54fb8-3f3b-47aa-8397-ffaab9d938a4.woff") format("woff");
font-weight: 900;
font-style: italic;
    }
    @font-face{
        font-family:"Harmonia Sans W05";
        src:url("fonts/78b426e1-b056-4641-980a-4af43c255fd4.woff2") format("woff2"),url("fonts/29248c48-a429-412d-84d1-6081ff432493.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Harmonia Sans W05";
        src:url("fonts/4abf35d1-32b5-402b-ba98-8e84dde5d4fe.woff2") format("woff2"),url("fonts/07fe7b62-4877-4c62-9582-6a1d5af0a97b.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Harmonia Sans W05";
        src:url("fonts/afad403b-744b-4f8c-afb5-31621ad18ba8.woff2") format("woff2"),url("fonts/3a3e4ffa-de8a-4de2-a32a-b652c608ca4a.woff") format("woff");
font-weight: 300;
font-style: normal;
    }
    @font-face{
        font-family:"Harmonia Sans W05";
        src:url("fonts/8ab8f46a-58d9-4ef2-8ea6-97d0dc759d8d.woff2") format("woff2"),url("fonts/ceee675c-9cce-4231-8586-22b8bbf768b1.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Harmonia Sans W05";
        src:url("fonts/55ed488e-091d-4415-98e6-2553e159960d.woff2") format("woff2"),url("fonts/b208b16d-2360-40a1-9865-dc0829ce5fe9.woff") format("woff");
font-weight: 400;
font-style: italic;
    }
